<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write complete statements. Use the correct negative form.</b>]]></rubric>
	<!--<audio>content/pdCCR1/assets/dialogue.mp3</audio>-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
	<questions>	
		<question>
			<sentence><![CDATA[Tracey likes fish and rice.]]></sentence>
			<answers>
				<answer>Tracey doesn't like fish and rice.</answer>
				<answer>Tracey does not like fish and rice.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[We need a lot of potatoes.]]></sentence>
			<answers>
				<answer>We don't need a lot of potatoes.</answer>
				<answer>We do not need a lot of potatoes.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[I want a bottle of juice.]]></sentence>
			<answers>
				<answer>I don't want a bottle of juice.</answer>
				<answer>I do not want a bottle of juice.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[You have tomatoes in the fridge.]]></sentence>
			<answers>
				<answer>You don't have tomatoes in the fridge.</answer>
				<answer>You do not have tomatoes in the fridge.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[John likes coffee for breakfast.]]></sentence>
			<answers>
				<answer>John doesn't like coffee for breakfast.</answer>
				<answer>John does not like coffee for breakfast.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[They need cheese for the omelet.]]></sentence>
			<answers>
				<answer>They don't need cheese for the omelet.</answer>
				<answer>They do not need cheese for the omelet.</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[She wants a box of pasta.]]></sentence>
			<answers>
				<answer>She doesn't want a box of pasta.</answer>
				<answer>She does not want a box of pasta.</answer>
			</answers>
		</question>
	</questions>
</exercise>
